{% load thumbnail static %}
<tr>
      <td align="center" bgcolor="#FFFFFF"
          style="color: #000000; font: 20px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 0px 35px 0px;"
          width="600">
            <a href="{{ slide.href }}">
              {% thumbnail slide.img '600x250' crop='center' as im %}
              <img alt="{{ slide.title }}" src="{{ DOMAIN }}{{ im.url }}" />
              {% empty %}
              <img alt="{{ slide.title }}" src="{% static 'web/img/mail/no-image-available-slide.png' %}" />
              {% endthumbnail %}
            </a>
      </td>
  </tr>
  <tr>
      <td align="center" bgcolor="#FFFFFF"
          style="color: #0b2b43; font: bold 21px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 30px 15px 30px;"
          width="540"> {{ slide.title }}
      </td>
  </tr>
  <tr>
      <td align="center" bgcolor="#FFFFFF"
          style="color: #0b2b43; font: 16px/22px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 30px 25px 30px;"
          width="540">{{ slide.text }}
      </td>
  </tr>
  <tr>
      <td align="center" bgcolor="#FFFFFF"
          style="color: #2f2f2f; font: 15px/22px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 0px 30px 0px;"
          width="600">
          <table border="0" cellpadding="0" cellspacing="0" style="border-collapse: separate!important;">
              <tbody>
              <tr>
                  <td align="center" bgcolor="#D6BE76" height="42"
                      style="color: #ffffff; font: 14px 'Trebuchet MS',arial,helvetica,sans-serif!important; padding: 0px 18px 0px 18px; border-collapse: separate!important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;">
                      <a href="{{ slide.href }}"
                         style="color: #ffffff; text-decoration: none; text-transform: uppercase;" target="_blank">
                          {{ slide.btn_text }}
                      </a></td>
              </tr>
              </tbody>
          </table>
      </td>
  </tr>